@charset "Shift-JIS";

.kai-price {
	width: 95%;
	margin: 0px auto 20px auto;
	padding: 0px 0px 0px 0px;
	background: url(../img/table-back.gif) left bottom no-repeat #ECF3E3;
}
table.kaishoku {
	width: 100%;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-top: 2px solid #9ebb7b;
	border-bottom: 2px solid #9ebb7b;
}
table.kaishoku tr.line {
	border-bottom: 1px solid #9ebb7b;
}
table.kaishoku td {
	margin: 0px 0px 0px 0px;
	padding: 12px 0px 12px 0px;
	text-align: center;
	vertical-align: middle;
}
table.kaishoku td.name {
	width: 40%;
}
span.price {
	color: #e20000;
	font-size: 19px;
}
span.yen {
	font-size: 13px;
}

.kai-title {
	width: 95%;
	margin: 0px auto 5px auto;
}
.kai-title img {
	width: 100%;
}

